Skip to main content

Update all licenses under an organization ID

Updates all licenses under an organization ID. Use this to modify license details for the organization as needed.

HTTP method and endpoint

PATCH /license/account/{accountId}/licenses

Token usage

NetApp Console service token.

Parameters

Name Type In Required Description

accountId

string

path

True

X-Service-Request-Id

string

header

False

Request identifier

Request Body

Name Type Required Description

meteringStatus

boolean

True

Example request
{
  "meteringStatus": false
}

Response

Status: 200, Success response

Response

Status: 4xx, Error response
Name Type Required Description

errorCode

string

False

Error code

error

string

False

Error code/category

message

string

False

Error description message

Example response
{
  "errorCode": "string",
  "error": "string",
  "message": "string"
}